PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052/A Switch
SKU: DES-3052/A
D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
D-Link DES-3052/A Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
17,6 Gbit/s
सेवा गुणवत्ता QoS समर्थन
SFP/SFP+ पोर्ट की संख्या
2
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
SSH/SSL समर्थन
हाँ
पावर LED
हाँ
GTIN EAN UPC
0790069328626,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
MIB समर्थन
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF सीमा
292133 Saat
SFP मॉड्यूल स्लॉट की संख्या
SFP-SFP पोर्ट की संख्या
2
VLAN समर्थन
हाँ
अधिकतम डेटा ट्रांसफ़र गति
आंतरिक मेमोरी
उत्पाद का नाम
DES-3052
उत्पाद का नाम
DES-3052
उत्पाद का रंग
उत्पाद कोड
DES-3052/A
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
एकिस नियंत्रण समर्थन
एसएसएच एसएसएल समर्थन
हाँ
ऑटो MDI MDI-X
कंसोल इनपुट
RS-232
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन तकनीक
तारयुक्त
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
गहराई
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 40 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
ट्री प्रोटोकॉल अवधि
डेटा गति
10/100/1000 Mbit
तांबा ईथरनेट केबलिंग तकनीक
पता तालिका आकार
परिचालन आर्द्रता सीमा
5 - 95%
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
पैकेज कैश
पैकेज ट्रांसफर गति
13.1 mpps
प्रणाली में जोड़ने की तारीख
2012-06-08
फॉर्म फैक्टर
फ्लैश मेमोरी
ब्रांड
D-Link
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
मार्ग पारगमन क्षमता
मेमोरी प्रकार
SDRAM
वजन
वेब-आधारित प्रबंधन
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
सुरक्षा
cUL, LVD
स्टैक करने योग्य
हाँ
®